body {
    /*font-family: 'Raleway', sans-serif;*/
    font-family: 'NeutraText-BookAlt';
    font-weight: 100;
    color: #000000;
    font-size: 10px;
}


/*
h1 {
    font-size: 14px;
    font-family: "century gothic";
    font-weight: normal;
    letter-spacing: 2px;
    position: fixed;
    top: 26px;
    left: 20px;
    z-index: 3;
}
h2 {
    font-size: 11px;
    font-family: "century gothic";
    font-weight: bold;
    letter-spacing: 1px;
    text-indent: 38px;
    text-align: justify;
    position: fixed;
    top: 96px;
    left: 20px;
    z-index: 3;
}
h3 {
    font-size: 9px;
    font-family: "century gothic";
    font-weight: normal;
    letter-spacing: 3px;
    text-indent: 38px;
    position: fixed;
    top: 60px;
    left: 20px;
    z-index: 3;
}
h4 {
    font-size: 9px;
    font-family: "century gothic";
    font-weight: normal;
    letter-spacing: 2px;
    position: fixed;
    top: 150px;
    left: 400px;
    z-index: 3;
}
h5 {
    font-size: 8px;
    font-family: "century gothic";
    font-weight: normal;
    width: 500px;
    background-color: white;
    padding: 5px;
    z-index: 3;
}
h6::first-letter {
    font-weight: bold;
    font-size: 9px;
}
*/

.av {
    text-align: left;
    font-size: 1.5em;
    font-family: 'NeutraText-BookAlt';
    font-weight: 100;
    letter-spacing: 1;
    margin-top: 40px;
}

div.logo a {
    text-decoration: none !important;
    color: #000000;
}

.archi {
    text-align: left;
    margin-top: -5px;
    font-size: 1em;
    font-family: 'NeutraText-BookAlt';
    font-weight: 100;
    letter-spacing: 3;
    margin-left: 38;
}

div.archi a {
    text-decoration: none !important;
    color: #000000;
}

.idiomes {
    text-align: right;
    font-family: 'NeutraText-BookAlt';
    font-weight: 0;
    font-size: 0.8em;
    /*abans posava 1.1em*/
    letter-spacing: 1;
    margin-top: 48;
    /*abans: 44*/
    text-transform: uppercase;
    /*abans aquesta fila no hi era*/
}

div.idiomes a {
    text-decoration: none !important;
    color: #000000;
}

.menu {
    text-align: center;
    font-family: 'NeutraText-BookAlt';
    font-weight: lighter;
    font-size: 1.1em;
    letter-spacing: 2;
    margin-top: 44;
}

div.menu a {
    text-decoration: none !important;
    color: #000000;
}

p {
    font-family: 'NeutraText-BookAlt';
    font-size: 1.1em;
    text-align: left;
    letter-spacing: 1;
    line-height: 18px;
    z-index: 3;
}

div.memoria {
    font-family: 'NeutraText-BookAlt';
    font-size: 0.8em;
    text-align: left;
    letter-spacing: 1;
    line-height: 18px;
    z-index: 3;
    margin-top: 130px;
}

div.frase {
    font-family: 'NeutraText-BookAlt';
    font-size: 0.8em;
    text-align: left;
    letter-spacing: 1;
    line-height: 18px;
    z-index: 3;
    /*
    margin-top: 20px;
    margin-left: 41px;*/
    margin: 10px 10px 0px 0px;
    font-style: italic;
}

.ref_photo {
    font-family: 'NeutraText-BookAlt';
    font-size: 0.7em;
    text-align: right;
    letter-spacing: 1.5;
    line-height: 14px;
    margin: 5px 10px 0px 0px;
}

.ref_lloc {
    font-family: 'NeutraText-BookAlt';
    font-size: 0.75em;
    text-align: right;
    letter-spacing: 1;
    line-height: 14px;
    margin: 50px 10px 0px 0px;
    text-transform: uppercase;
}

.titolproj {
    margin: 40px 0px 0px 38px;
    text-align: left;
    font-size: 1.1em;
    font-family: 'NeutraText-Bold';
    color: #404040;
    letter-spacing: 1;
    line-height: 24px;
    text-transform: uppercase;
}

.nomproj {
    margin-top: 20px;
    text-align: center;
    font-size: 1em;
    font-family: 'NeutraText-BookAlt';
    color: #404040;
    letter-spacing: 1;
    line-height: 24px;
    text-transform: uppercase;
}

.contacte {
    text-align: left !impotant;
    font-family: 'NeutraText-BookAlt';
    font-weight: 0;
    font-size: 1em;
    letter-spacing: 1;
    /*margin-top: 44;*/
    line-height: 18px;
}

.insta {
    width: 20px;
    vertical-align: middle !important;
    text-align: left !important;
    display: inline-flex !important;
    margin-top: 0px !important;
}

#puntet {
    width: 4px;
    height: 4px;
    background: #cccccc;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}

#puntetnegre {
    width: 4px;
    height: 4px;
    background: #374149;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
}


/*
.close {
    background-image: url("Close-icon.png");
    background-repeat: no-repeat;
    bottom: 418px;
    display: none;
    height: 32px;
    left: 462px;
    margin-top: -32px;
    position: relative;
    width: 32px;
}

.expand {
    bottom: 125px;
    margin-left: -32px;
    margin-right: 16px;
    pointer-events: none;
    position: relative;
}

#tri_antes {
    width: 0;
    height: 0;
    border-top: 4 solid transparent;
    border-right: 4 solid #000;
    border-bottom: 4 solid transparent;
}

#tri_despues {
    width: 0;
    height: 0;
    border-top: 2 solid transparent;
    border-left: 4 solid #000;
    border-bottom: 2 solid transparent;
}
*/

table.puntetsproj {
    margin-top: 15;
    margin-left: 17;
    width: 94;
    z-index: 2;
}

table.puntetsguia {
    margin-top: 15;
    margin-left: 116px;
    width: 62px;
    z-index: 2;
}

table.puntetssobremi {
    margin-top: 15;
    margin-left: 174px;
    width: 92px;
    z-index: 2;
}

table.puntetsp {
    margin-left: 42px;
    margin-top: 15;
    width: 60px;
    z-index: 2;
}

table.puntetsd {
    margin-left: 108;
    margin-top: 15;
    width: 116;
    z-index: 2;
}

div.menuproj {
    font-family: 'NeutraText-BookAlt';
    text-decoration: none !important;
    margin-top: 20px;
    margin-left: 38;
    font-weight: lighter;
    font-size: 1em;
    letter-spacing: 2;
}

div.menufotos {
    font-family: 'NeutraText-BookAlt';
    text-decoration: none !important;
    margin-top: 170px;
    margin-left: 38;
    font-weight: lighter;
    font-size: 0.9em;
    letter-spacing: 1.5px;
}

.nomplanol {
    font-size: 0.9em;
    font-family: 'NeutraText-BookAlt';
    letter-spacing: 0.6px;
    line-height: 18px;
}

.planito {
    bottom: -40px;
    margin-top: 10px;
    margin-bottom: 30px;
    font-size: 0.8em;
    font-family: 'NeutraText-BookAlt';
    letter-spacing: 0.6px;
    line-height: 16px;
}

.referent {
    font-size: 0.9em;
    font-family: 'NeutraText-BookAlt';
    letter-spacing: 0.6px;
    line-height: 18px;
    margin-top: 20px;
    margin-left: 40px;
    text-transform: uppercase;
}

.refdatos {
    font-size: 0.7em;
    font-family: 'NeutraText-BookAlt';
    letter-spacing: 1.2px;
    line-height: 14px;
    margin-top: 10px;
    margin-left: 41px;
    /*
    text-transform: uppercase;*/
}

.refselect {
    font-size: 0.9em;
    font-family: 'NeutraText-Bold';
    color: #404040;
    font-weight: bolder;
    letter-spacing: 1.2px;
    line-height: 18px;
    margin-top: 20px;
    margin-left: 41px;
    text-transform: uppercase;
}

table.fitxa {
    /*position: absolute;
    top: 240;
    left: 45;*/
    margin-top: 30px;
    margin-left: -39;
    font-size: 0.8em;
    font-family: 'NeutraText-BookAlt';
    font-weight: normal;
    letter-spacing: 1px;
    border-spacing: 10px;
    vertical-align: top;
    line-height: 2;
    z-index: 2;
}

.griset {
    font-weight: normal;
    letter-spacing: 0.4px;
    color: darkgray;
    font-weight: 0;
}

.info_anna {
    font-family: 'NeutraText-BookAlt';
    font-weight: 300;
    font-size: 0.8em;
    margin-top: 20px;
}

.menu_anna {
    text-align: center;
    font-family: 'NeutraText-BookAlt';
    font-weight: lighter;
    margin-top: 40px;
    font-size: 1em;
    /*
    text-transform: uppercase;*/
    letter-spacing: 2px;
}

.cv_anna {
    font-family: 'NeutraText-BookAlt';
    font-weight: 300;
    margin-top: 10px;
}

table.CVV {
    position: absolute;
    top: 120;
    left: 110;
    font-size: 10pt;
    font-family: 'NeutraText-BookAlt';
    font-weight: normal;
    letter-spacing: 2px;
    border-spacing: 5px;
    vertical-align: top;
    line-height: 16px;
    z-index: 2;
}

table.cv {
    font-size: 0.8em;
    line-height: 14px;
    letter-spacing: 0.6px;
    vertical-align: top;
}

.llengues {
    font-size: 0.8em;
    line-height: 14px;
    letter-spacing: 0.6px;
    vertical-align: top;
    text-align: left;
}

#fotocambiaproj {
    z-index: -999;
}


/*#fotocambia {
    z-index: -999;
    width: 100%;
    height: auto;
    margin-top: 20px;
    z-index: 1;
}*/

#fotocambia {
    z-index: -999;
    width: 100%;
    height: auto;
    position: fixed;
    top: 100;
    left: 0;
    z-index: 1;
}

#fotohoritz {
    max-width: 800px;
    height: auto;
    margin: 100px 10px 20px 390px;
    z-index: 1;
}

#fotovert {
    z-index: -999;
    max-width: 800px;
    height: auto;
    margin: 120px 20px 20px 380px;
    z-index: 1;
}

div.gallery {
    margin: 120px 20px 20px 20px;
    float: left;
    font-size: 10pt;
    letter-spacing: 2px;
    width: 21%;
}

div.gallery img:hover {
    opacity: 0.6;
}

div.gallery img {
    width: 100%;
    height: auto;
    /*abans posava "auto;" i no distorsiona pero no queda aliniat*/
}

div.desc {
    padding: 20px;
    text-align: center;
}

.fotocontacte {
    width: 200px;
    height: 200px;
    border-radius: 100px;
}

div.esquemita {
    margin: 10px 10px 10px 10px;
    float: left;
    width: 17%;
}

div.esquemita img {
    width: 100%;
    height: auto;
}

div.explicacio {
    padding-top: 10px;
    text-align: left;
    font-size: 0.75em;
    font-family: 'NeutraText-BookAlt';
    letter-spacing: 0.1px;
    line-height: 16px;
}

* {
    box-sizing: border-box;
}


/*body {
    font-family: 'NeutraText-BookAlt';
    margin: 0
}
*/

.mySlides {
    display: none;
}


/* Slideshow container */

.slideshow-container {
    max-width: 1000px;
    position: relative;
    margin: auto;
    font-family: 'NeutraText-BookAlt';
}


/* centrar imagen*/

img {
    margin-top: 20px;
    vertical-align: middle;
    display: block;
    margin-left: auto;
    margin-right: auto;
    opacity: 1 !important;
}

/* Next & previous buttons */

.prev,
.next {
    cursor: pointer;/*
    position: absolute;
    top: 200px;
    top: 45%*/
    width: 2%;
    padding: 16px;
    margin-top: -22px;
    color: #404040;
    font-weight: lighter;
    font-size: 18px;
    transition: 0.6s ease;
    z-index: 99;
    /*
    border-radius: 0 3px 3px 0;*/
}

.prev {
    position: fixed;
    top: 50%;
    float: left;
    margin-left: -40px;
}

.next {
    position: fixed;
    top: 50%;
    right: 100px;/*
    float: right;
    margin-right: -30px;*/
}


/* On hover, add a black background color with a little bit see-through */

.prev:hover,
.next:hover {
    color: #cccccc !important;
    font-weight: lighter;
    text-decoration: none !important;
}


/* The dots/bullets/indicators = puntets */

.dot {
    cursor: pointer;
    height: 4px;
    width: 4px;
    margin-left: 10px;
    background-color: #cccccc;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.dotss {
    text-align: center !important;
    width: 54%;
    margin-left: auto;
    margin-right: auto;
    position: fixed;
    bottom: 30px;
}

.active,
.dot:hover {
    background-color: #374149;
}


/* Fading animation */

.fade {
    -webkit-animation-name: fade;
    -webkit-animation-duration: 2s;
    animation-name: fade;
    animation-duration: 2s;
    opacity: 1 !important;
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: 1;
    }
    to {
        opacity: 1;
    }
    opacity: 1;
}


/* On smaller screens, decrease text size */

@media only screen and (min-width: 992px) {
    .fotocontacte {
        margin-right: 20px !important;
    }
}


@media only screen and (max-width: 300px) {
    .prev,
    .next,
    .text {
        font-size: 11px
    }
}

@media only screen and (min-width: 767px) and (max-width: 1199px) {
    .av {
        font-size: 1.5em;
    }
    .menu,
    .archi,
    div.menuproj {
        font-size: 0.9em;
    }
    table.puntetsproj {
        margin-left: 6px;
        width: 82px;
    }
    table.puntetsd {
        margin-left: 104px;
        width: 106px;
    }
    table.puntetsguia {
        margin-left: 89px;
        width: 58px;
    }
    table.puntetssobremi {
        margin-left: 142px;
        width: 76px;
    }
    .referent,
    .refselect {
        /*
    font-size: 0.9em;
    font-family: 'NeutraText-BookAlt';
    letter-spacing: 0.6px;*/
        line-height: 12px;
        margin-top: 10px;
        /*
    margin-left: 40px;
    text-transform: uppercase;*/
    }
    .dotss {
        margin-bottom: 200px;
    }
    .fotocontacte {
        margin-top: 75px !important;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .dotss {
        margin-bottom: 200px;
    }
}

@media only screen and (min-width: 667px) and (max-width: 992px) {
    .dotss {
        text-align: center !important;
        width: 92%;
        margin-left: auto;
        margin-right: auto;
        position: absolute;
        margin-top: 20px;
        margin-bottom: 0px;
    }
}

@media only screen and (max-width: 767px) {
    .idiomes,
    .av,
    .archi {
        text-align: center;
    }
    .archi {
        font-size: 0.8em;
        margin-left: 0 !important;
    }
    table.puntetsguia {
        text-align: center;
        margin-left: 290px;
        width: 62px;
    }
    .menu {
        margin-top: -3px;
        font-size: 1em;
    }
    .idiomes {
        margin-top: 5px;
    }
    #fotocambia {
        margin-top: 40 !important;
        height: 40% !important;
        object-fit: cover !important;
    }
    .fotocontacte {
        text-align:  left;
        margin 80px 20px 0px 20px;
    }
    .info_contacte,
    .titolproj,
    .menuproj {
        text-align: center;
    }
    
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (-webkit-min-device-pixel-ratio: 2) {
    .idiomes,
    .av,
    .archi {
        text-align: center;
    }
    .archi {
        margin-top: -5px;
        font-size: 0.8em;
    }
    .menu {
        margin-top: -3px;
        font-size: 1em;
    }
    .idiomes {
        margin-top: 5px;
    }
    .fitxa {
        margin-left: 0 !important;
    }
    #fotocambia {
        margin-top: 40 !important;
        height: 40% !important;
        object-fit: cover !important;
    }
    div.memoria {
        margin-top: 20px;
    }
    div.esquemita {
        width: 40%;
    }
    .dotss {
        text-align: center !important;
        width: 92%;
        margin-left: auto;
        margin-right: auto;
        position: absolute;
        margin-top: 20px;
        margin-bottom: 0px;
    }
    
}

@font-face {
    font-family: 'NeutraText-BookAlt';
    font-style: normal;
    font-weight: normal;
    src: local('NeutraText-BookAlt'), url('neutra-text-alt-587261020eccb.woff') format('woff');
}

@font-face {
    font-family: 'NeutraText-Bold';
    font-style: normal;
    font-weight: normal;
    src: local('NeutraText-Bold'), url('neutra-text-bold-5871e1605afa2.woff') format('woff');
}

a:link {
    color: black;
    font-weight: normal;
    text-decoration: none !important;
}

a:visited {
    color: black;
    text-decoration: none !important;
}

a:hover {
    color: darkgray !important;
    font-weight: bold;
    text-decoration: none !important;
}


/*a.p:hover {
	color: darkgray;
	font-weight: bold;
	text-decoration: none;
}
*/

a img:hover {
    opacity: 0.6 !important;
}